@font-face {
  font-family: "Roboto-Regular";
  src: url("roboto-regular.eot"); /* IE9 Compat Modes */
  src: url("roboto-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("roboto-regular.otf") format("opentype"), /* Open Type Font */
    url("roboto-regular.svg") format("svg"), /* Legacy iOS */
    url("roboto-regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("roboto-regular.woff") format("woff"), /* Modern Browsers */
    url("roboto-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url(".roboto-bold.eot"); /* IE9 Compat Modes */
  src: url(".roboto-bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url(".roboto-bold.otf") format("opentype"), /* Open Type Font */
    url(".roboto-bold.svg") format("svg"), /* Legacy iOS */
    url(".roboto-bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url(".roboto-bold.woff") format("woff"), /* Modern Browsers */
    url(".roboto-bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}







body {
    background-color: #ffffff;
    background-repeat: repeat;
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    
}

#tinymce p, #tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4, #tinymce h5, #tinymce h6, #tinymce td, #tinymce ul, #tinymce li {color: #000000 !important;}


body, p, h1, h2, h3, h4, td, ul, li {
    color: #000000;
    font: 16px/26px Roboto-Regular, Arial, Helvetica, sans-serif;
}




.footer_left p {color: #ffffff;font: 16px/18px Roboto-Regular, Arial, Helvetica, sans-serif;}



h1 {
    color: #da1a35;
    font:  34px/44px Roboto-Bold, Arial, Helvetica, sans-serif;
text-align: center;
margin-top:0px;
margin-bottom: 40px;}




.banner_text h1 {
    color: #ffffff;
    font:  50px/50px Roboto-Bold, Arial, Helvetica, sans-serif;
text-shadow: 2px 2px #000;
text-align: left;}
 
h2 {
    color: #da1a35;
    font:  30px/52px Roboto-Bold, Arial, Helvetica, sans-serif;
}


.banner_text h2 {
    color: #ffffff;
    font:  38px/50px Roboto-Bold, Arial, Helvetica, sans-serif;
text-shadow: 2px 2px #000;
text-align: left;}
 



h3 {
    color: #000000;
    font:  28px/44px Roboto-Bold, Arial, Helvetica, sans-serif;
}

.banner_text h3 {
    color: #ffffff;
    font:  32px/44px Roboto-Regular, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
text-shadow: 2px 2px #000;
text-align: left;}
 
 
h4 {
    color: #000000;
    font:  26px/36px Roboto-Bold, Arial, Helvetica, sans-serif;
}

.banner_text h4 {
    color: #ffffff;
    font:  26px/34px Roboto-Regular, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
text-shadow: 2px 2px #000;
text-align: left;}

h5 {
   color: #ffffff;
    font: 18px/34px Roboto-Bold, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    background: #da1a35;
    padding: 7px 15px;
}





.sponsor_block h1 {
    color: #000;
    font: 26px/34px Roboto-Bold, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    background: #B7B7B7;
    padding: 7px 15px;
    border-radius: 10px;}



.banner_text h4 {
    color: #ffffff;
    font:  22px/34px Roboto-Regular, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
text-shadow: 2px 2px #000;
text-align: left;}




.ef-middle-column a {
	color: #15C ;
  font: 17px/22px Roboto-Regular, Arial, Helvetica, sans-serif;
	text-decoration:none;
  border-bottom: 2px solid #15C;}
	
.ef-middle-column a:hover {
	color: #15C ;
	text-decoration:none;}
 
 
 
 a[href^="mailto:"]

{ 
border-bottom: 0px solid #ee3a43;
}




.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}



.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer a {
  color: #ffffff;
    font: 14px/20px Roboto-Regular, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.footer a:hover {
 color: #ffffff;
    font: 14px/20px Roboto-Regular, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}




    
/* Navigation */
.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    width: 100%;
    text-align: left;
	background-color: #ffffff;
	display: flex;
    justify-content: center;
}
.ef_proweb_menu_ul li {
zoom: 1;
    border-right: 0px solid #ffffff;
    padding-top: 5px;
    padding-bottom: 0px;
    display: inline-block;
	
}





.ef_proweb_menu_ul a {
    margin-bottom: 0;
    text-decoration: none;
    font: 18px/21px Roboto-Regular, Arial, Helvetica, sans-serif;
		font-weight:bold;
    letter-spacing:0px;
    text-transform: uppercase;
    color: #000;
display: inline-block;
    padding-left: 35px;

}




.ef_proweb_menu_ul, .dropdown .btn {
	color: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
     font: 22px/21px Roboto-Regular, Arial, Helvetica, sans-serif;
}

.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
   background-color: #da1a35;
    color: #ffffff;
	    
}


.ef_proweb_menu_ul a {background-color: transparent ;}

.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul a:hover {
	background-color: transparent;
  color: #ee3a43;
}


.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul li:hover > a {
    color: #ee3a43;
}



.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	background-color: #da1a35;
    color: #ffffff;
}






.dropdown-menu>li>a {
	font-size: 14px;	
	color: #ffffff;
	text-decoration: none;
  font-weight: bold;
	text-transform: uppercase;
  
}

.dropdown-menu>li>a:hover {
	color: #ee3a43;
  text-decoration:none;
  background-color: transparent;
}

		

.btn-primary:hover {
   color: #ee3a43;
}

.dropdown-menu {background-color: #da1a35;}





/* main content */

.container {
    background-color: transparent;
}

.container.full {
    width: 100%;
	    margin-top: 140px;
}





.container .jumbotron {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px !important;
		  margin-top: 0px !important;
    height: 450px;
    width: 100%;
    border-radius: 0px;
    background-size: cover;
    background-position: top;
}
.container .jumbotron img[src$=".jpg"] {
    max-width: 2000px;
}
.container .jumbotron img[src$=".png"] {
    max-width: 2000px;
}

.ef-custom-content-section img {
    display: block;
    height: auto;
}



.btn {
	font: 17px/30px Roboto-Regular, Arial, Helvetica, sans-serif !important;
}
.ef-menu-block {
		margin-bottom: 0px;
		border-top: 0px solid #4cd463;
	margin-top: 10px;
   	
}
/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}




.sponsors {
	background: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
    padding: 10px;}

.ef-footer {
	padding: 0px !important;
}


.ef-right-column {margin-top: 40px;}
    
/* overrides */
.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #da1a35;
	font: 16px/20px Roboto-Regular, Arial, Helvetica, sans-serif;
	border: 2px solid #da1a35;
border-radius: 0px;}

.ef_frontend_button_proceed:hover {
	color: #da1a35;
	background-color: #FFFFFF;
	font: 16px/20px Roboto-Regular, Arial, Helvetica, sans-serif;
	border: 2px solid #da1a35;
border-radius: 0px;}
		
		
.ef_progress_bar_progress_div {
	background-color: #da1a35 ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}

.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #da1a35;
	background-color: #FFFFFF;
	font: 16px/20px Roboto-Regular, Arial, Helvetica, sans-serif;
	border: 2px solid #da1a35;
border-radius: 0px;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px, .ef-registration-contact-email, .ef-registration-contact-company {
    color: #000000 !important;
    font: 16px/28px Roboto-Regular, Arial, Helvetica, sans-serif !important;
}
    


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #da1a35  !important;
font: 17px/30px Roboto-Regular, Arial, Helvetica, sans-serif !important;}

.ef-agenda-time-block {
    background-color: #da1a35;
    color: #FFFFFF;
    text-align: center;
    padding: 4px;
    font-size: 14px;
}


.ef-agenda-time-block, .ef-agenda-tag, .ef-agenda-detail-block {font: 17px/30px Roboto-Regular, Arial, Helvetica, sans-serif !important;}


.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
    color: #000000 !important;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
    color: #000000 !important;
}


.ef-agenda-duration {
    font: 17px/30px Roboto-Regular, Arial, Helvetica, sans-serif !important;
}

.sociallinks img {
	width:20px;
margin-right: 20px;}
	


.ef-middle-column {padding: 10px 30px 40px 30px;}

.resp {display: none;}

.non-resp {display: block;}


.strip {margin-left: 0px;margin-right: 0px;margin-bottom: 20px;}


.jumbotron p {
    margin-bottom: -1px !important;
}


.ef-agenda-duration {
    color: #da1a35;
}

.top_strip {
  background-color: transparent;
	padding-top: 10px;}

.menu_strip, .menu {background-color: #da1a35;}

.ef_frontend_presenter_details_item {margin-bottom:20px;}


.banner {
  background-color: transparent;
      position: relative;
    z-index: 1;}


  .footer-content {
		background-color: #da1a35;}

.ef_frontend_presenter_details_biography {
    max-width: 1170px;
    text-align: justify;
}



.main-logo img {

	float: left;
  }
  
  

.resp {display:none;}
.nonresp {display:block;}


.menustrip {
	height:60px;
  padding: 0px;
  background-color: transparent;}

.static_menustrip {
	height:90px;
  padding-top: 15px;
  background-color: #da1a35;
border-bottom:0px solid #da1a35;
width: 100%;}


.static_menustrip img {height:50px;}


.tableall {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

ul.logolist {
	min-width: 300px;
	list-style: none;
	padding-top: 20px;
	}
ul.logolist li {
		display: inline;
	}


.top_footer {
  height: 90px;
  background-color: transparent;}
  

.footer_right img {
 width:146px;
 text-align: right;
}

.footer_right p {font-size:13px;color: #cccccc;text-align:right;}

.mainrow {background-color: #ffffff;opacity: 0.9;    margin-top: 0px;}

.title {text-align:center;}

.ef-presenter a {color: #000000;
    font: 17px/22px Roboto-Regular, Arial, Helvetica, sans-serif;
    text-decoration: underline;
    border-bottom: 0px solid #ee3a43;
}

a.register {
  background-color: #73a052 !important;
      color: #ffffff  !important;}

/* dropdown menu */
	
.navbar-default {
    background-color: transparent ;
    border-color: #ffffff ;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #ffffff;
    background-color: transparent;
    font: 18px/21px Roboto-Regular, Arial, Helvetica, sans-serif;

		font-weight:bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    height: 50px;
    text-decoration:none;
    margin-left: 0px;
}

.dropdown-menu {
    background-color: #da1a35;}
    
.dropdown-menu>li>a {
    color: #ffffff !important;
    font: 14px/21px Roboto-Regular, Arial, Helvetica, sans-serif;
		font-weight:bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    height: 34px;
    text-decoration: none;
}


.navbar-default .navbar-nav>li>a {
    color: #3c3e40;
 font: 14px/21px RobotoRegular, Arial, Helvetica, sans-serif;
		font-weight:bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: transparent;
    text-decoration:none;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ee3a43  ;
    background-color: transparent;
    text-decoration:none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #26282A  ;
}
	


.dropdown-menu>li>a:hover {
    color: #ee3a43 ;
text-decoration:underline;
}

.navbar-default .navbar-nav>.active>a:hover {
    color: #ee3a43  ;
    background-color: transparent;
    text-decoration:none;
}

.dropdown-menu>li:hover {
    background-color: none;
}

.navbar {
    border-radius: 0px;
		position: relative;
    min-height: 40px;
    margin-bottom: 0px;
    border: 1px solid transparent;
   margin: auto;}


.navbar li {
    margin-right: 0px;
    border-radius: 5px;
}

.last {
    margin-right: 0px !important;
}



.navbar li:hover, .navbar li a:hover {

	color: #26282A;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}


.dropdown-menu>li>a:hover {
	color: #26282A  !important;
  background-color: transparent;
    text-decoration:none;
}

	.navbar-collapse {

    border-top: 0px solid transparent;
}


.navbar-collapse {
    padding-left: 0px !important;
}


.navbar-default .navbar-nav>.active>a:hover {
    color: #26282A;
   background-color: transparent;
}


.buttons img[src$=".png"], .buttons img[src$=".jpg"] {
width: 248px;
position: relative;
top: 380px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
 
 }
 
.title {width: 100% !important;}

.topmenu {
padding-top: 18px;}

.topmenu a {
	color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    margin-left: 30px;
	    float: right;
	padding-right: 50px;
}

.first { margin-left: 50px !important;}

.topmenu a:hover {
	color: #000000;
}



.banner_text {
   text-align:center;
	padding-top: 80px;
}

.banner_text .col-sm-6 img {max-height: 300px;}


.main {
	padding-left:30px;
	padding-right:30px;
}



#navbar {    
	float: right;}

.ef_menu_area {width: 80%;
    float: right;}

    .col-sm-9 {
		    padding-right: 50px;
}


.top_menu_strip {
	height:140px;
width: 100%;
	background-color: #ffffff;
	position: fixed;
    top: 0px;
	z-index: 1;
}


.social {width:30px !important;}

.socialdiv {
	padding-left: 50px;
padding-top: 16px;}

.sponsor_block {
    padding: 0px 20px;
    margin-top: 20px;
	    margin-bottom: 50px;
}

.sponsor_inner {
	height: 140px;
	margin-bottom:30px;
}




.sponsor_block img {float:left;margin-right:20px;}


.box {
	margin-top:30px;}

.inner_box {
	border: 1px solid #cccccc;
padding: 10px 15px;
text-align: center;}


          #cont {display: none; }
          .showtext:focus + .hidetext {display: inline; }
          .showtext:focus + .hidetext + #cont {display: block;margin-top:18px;}


.extend_box {
    margin-top: 30px;
}

.extend_box h1 {
    color: #ffffff;
    font: 18px/34px Roboto-Bold, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    background: #da1a35;
    padding: 7px 15px;
}

.extend_box a, .extend_box a:hover {
    color: #000000;
	font: 13px/16px Roboto-Regular, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 0px solid #15C;
	
}

.extend_box p {
	font: 15px/22px Roboto-Regular, Arial, Helvetica, sans-serif;
    color: #000000;
}
    

	 @media (min-width: 1220px) {


.title {
width: 1100px !important;
}

  }


	 @media (max-width: 1300px) {
#navbar {
    float: right;
    width: 90%;
}
}



	 @media (max-width: 1220px) {
    
    


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    height: 20px;
}




   }
    



	 @media (max-width: 900px) {
    

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    height: 20px;
}




   }
   
   
   
@media (min-width: 768px) {
.navbar-nav {
    float: right;
    margin: 0;
}
	

	

}


	 @media (max-width: 768px) {
		 
		 
		 h1 {
    font: 26px/34px Roboto-Bold, Arial, Helvetica, sans-serif;
}
		 
		 
		 
		 .logo {padding: 10px 0 0 30px;}
		 
		 .static_menustrip {
padding-top: 0px;
			 height: 130px;
}
		 
		 
	.static_menustrip img {
    height: 30px;
		
}
		 
		 .first {
    margin-left: 20px !important;
}
		 
		 .social {width:20px;}
		 
		 .topmenu a {

    font-size: 20px;
    margin-left: 20px;
			 float: left;
			 padding-right: 10px;
}
		 
		 
		 		 .socialdiv {
    padding-left: 34px;
    padding-top: 0px;
}
	
		 
		 .top_menu_strip {
			 padding-left:0px;
			 padding-right:0px;
		 }
		 
		 .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    height: 30px;
}
		 
		 #navbar {
    float: right;
    width: 300px;
	 padding-bottom: 20px;
}
		 
		 
		 
   
    .menustrip {

    padding-bottom: 120px;

}
		 
.banner {
    margin-bottom: 0px;

}
		 
		 .main-logo img {
    max-height: 40px;
    margin-top: 0px;
    float: left;
}
    
    .banner {
    margin-bottom: 40px;
}
.navbar-toggle {
    position: relative;
    float: left;}
    
    


.mainrow {
    margin-top: 0px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    margin-left: 0px;
}

    .main-logo {
    padding-left: 20px;
  }

	.footer_text {
    padding-left: 30px;
}
	
    .open > .dropdown-menu {
    display: block;

}


.navbar {
    padding-top: 0px;
}


	
		 #navbar {background-color: #da1a35;}	 
		 
.ef-menu-block {
    margin-top: 0px;
}

    .nav {padding-left: 30px;}

    .main_logo {float:left;padding-right: 20px;margin-bottom: 20px;}
    
   .main {
    padding: 0px 30px;
}
  
  .resp {display:block;}
.nonresp {display:none;}

.menustrip h1 {
    color: #ffffff;
    font:  34px/50px GrotzecHeadCondensedBold, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
display:inline;
text-transform: uppercase;
 border-bottom: 3px solid #ee3a43;
 text-align:center;}


.menustrip h3 {
    color: #ffffff;
    font:  28px/54px GrotzecHeadCondensedBold, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
display:inline;
text-transform: uppercase;
 border-bottom: 3px solid #ee3a43;
 text-align:center;}
 
 
 .top_menu_strip {
	 height: 174px;}

		 .container .jumbotron {
			 height: 450px;}
			 
		 .ef_menu_area {float:right;}
		 
		 
		 

.banner_text h1 {
    font:  40px/50px Roboto-Bold, Arial, Helvetica, sans-serif;}
 

.banner_text h2 {
    font:  30px/50px Roboto-Bold, Arial, Helvetica, sans-serif;}
 


.banner_text h3 {
    font:  25px/44px Roboto-Regular, Arial, Helvetica, sans-serif;}

.banner_text h4 {
    font:  20px/34px Roboto-Regular, Arial, Helvetica, sans-serif;}
	
		 
}





@media (max-width: 500px) {
.topmenu a {
    font-size: 15px;
    margin-left: 10px;
}

.social {
    width: 20px !important;
}

.banner_text .col-sm-6 img {max-height: 200px !important;}
}


	